@font-face {
    font-family: Delicious;
    src: url('../fonts/delicious-123/Delicious-Roman.otf');
}

@font-face {
    font-family: Delicious;
    font-weight: bold;
    src: url('../fonts/delicious-123/Delicious-Bold.otf.otf');
}

@font-face {
    font-family: Oswald;
    src: url('../fonts/Oswald/Oswald-Regular.ttf');
}

@font-face {
    font-family: Oswald;
    font-weight: bold;
    src: url('../fonts/Oswald/Oswald-Bold.ttf.ttf');
}

* {
    margin: 0px;
    padding: 0px;
}
.slider-wrapper
{
	z-index: -1; 
	width:635px; 
	height: 300px;
	border-top:2px solid grey;
	overflow: hidden;
	float: left;
}
h3{
    color: #444444;
    font-size: 14px;
    line-height: 25px;
}

.floatLeft {
    float:left;
}


body {
    background: url("../images/top-color-bar.jpg") repeat-x 0 0 #fff;
    padding: 0px 0 0;
    font-family: 'Calibri W01 Regular 904604', Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    line-height: 18px;
    color: #676767;
}
#logo img
{
	border:none;
}
#body-wrapper {
    width: 960px;
    margin: 0px auto;
    padding:3px 0 0 0;
}

#body1-wrapper {
    width: 960px;
    margin: 3px auto;
}
.menu-wrapper-O 
{
    width:100%; 
    height:52px;
    background-color:#005ca7;   /*  0073c6   */
}
.menu-wrapper {
    width: 960px;
    position:relative;
    margin-left:auto;
    margin-right:auto;  
}
.header {
    border-bottom: medium none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 960px;
    height:130px;
    
    background-image:url('../images/header-snap.jpg');
    background-repeat:no-repeat;
    background-position:right top;
}

.clear:after {
    clear: both;
    content: "";
    display: block;
}

#logo {
    float: left;
    padding-top:3px;
}

#main-menu {
	display:inline;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    
	z-index:9999;
}

#main-menu ul.menu {
    float: right;
    list-style-type: none;
}

#main-menu ul.menu li {
    float: left;
    margin: 0 0px; /* 0 18 */
    position: relative;
    font-size: 16px;
}

#main-menu ul.menu li:first-child {
    margin-left: 0px;
}

#main-menu ul.menu li:hover {
    visibility: inherit;
}

#main-menu ul.menu li a {
    float: left;

    font-family: Oswald;
    color: #ffffff;
    /*color: #676767 #222222;*/
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.07em;
    padding: 17px 14px; /* 17 14 */
    text-decoration: none;
    -webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
}

#main-menu ul.menu li:hover a {
    background-color: #0073c6;
    color: #FFFFFF;
}

#main-menu ul.menu ul.sub-menu {
    list-style-type: none;
    position: absolute;
    border: 1px solid #DDDEDF;
    background: none repeat scroll 0 0 white;

    visibility: hidden;
    display: none;

    z-index: 9999;
    top: 51px;
    width: 230px;
    max-height: 500px;

    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

#main-menu ul.menu ul.sub-menu li {
    margin: 0;
    border-bottom: 1px solid whitesmoke;
}

#main-menu ul.menu li:hover ul.sub-menu {
    left: 0;
    top: 50px;
    visibility: visible;
    display: inline;
}

#main-menu ul.menu ul.sub-menu li a {
    float: left;
    background-color: white;
    font-family: sans-serif, arial, Oswald;
    color: #555555;
    width: 200px;
    font-size: 13px;
    font-weight: normal;
    padding: 12px 15px;
    text-decoration: none;
    -webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
    letter-spacing: 0.08em;
}

#main-menu ul.menu ul.sub-menu li:hover a {
    background-color: #0073c6;
    color: #FFFFFF;
    /*font-size: 16px;*/
}

#main-menu .list-heading {
    background-color: #DDDEDF;
    /*0073c6*/
    color: #000000;
    font-family: Oswald;
    padding: 7px 15px;
    font-size: 18px;
    border-bottom: 1px solid white;
}

/*************************  TOP LINK BAR  ***********************/
#topLinksBar {
    text-align: right;
    padding-bottom: 5px;

    font-family: sans-serif;
    color: #555555;
    font-size: 12px;
}

#topLinksBar a {
    text-decoration: none;
    font-family: sans-serif;
    color: #555555;
    font-size: 12px;
    padding: 0px 7px;
}

#topLinksBar a:hover {
    text-decoration: underline;
}

/***************************** HEAD NAV ******************************/
.translucent {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.head-icons {
    float: right;
    vertical-align: middle;
    padding-top: 15px;
}

.head-nav {
    width: 38px;
    height: 38px;
    border: 1px solid #DDDEDF;
    border-radius:80px;
    float: left;
    margin-right: 18px;
    background-color: white;
}

.head-nav:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    transition: 0.2s ease-in-out;
    
}

.head-nav.home {
    background: url("../images/icons/home.png") no-repeat center;
    background-size: 24px;
}
.head-nav.home img{
    display:none;
}

.head-nav.search {
    background: url("../images/icons/search.png") no-repeat center;
    background-size: 22px;
}
.head-nav.search img{
    display:none;
}

.head-nav.email {
    background: url("../images/icons/feedback.png") no-repeat center;
    background-size: 22px;
}
.head-nav.email img{
    display:none;
}

.head-nav.contact {
    background: url("../images/icons/phone.png") no-repeat center;
    background-size: 8px;
}
.head-nav.contact img{
    display:none;
}

/*********************************************************************/

.fix {
    clear: both;
    height: 1px;
    margin: -1px 0 0;
    overflow: hidden;
}

/****************************NEW AND EVENT SECTION ***************************/
.newsAndEvents {
    width: 306px;
    /*height: 300px;*/
    border-bottom: 1px solid #DDDEDF;
    border-left: 1px dotted #ddd; 
    border-right: 1px dotted #ddd;
    float: left;
    margin: 0px 0px 0px 13px;
    padding:0px;
}

.heading {
    /*background: url('images/icons/news-icon.png') no-repeat 7px 4px ;*/
    padding: 10px 10px;
    background-color: #0073c6;
    margin-bottom: 10px;
    color: white;
    font-family: Oswald;
    font-size: 20px;
    letter-spacing: 0.07em;
}



/******************************** RIGHT LINKED WIDGET - BLUE ***************************/

.linksWidget {
    width: 310px;
    border: 0px;
    float: left;
    margin-left: 15px;
    margin-top: 15px;
}

.linksWidget div {
    margin-bottom: 2px;
    float: left;
    height: 75px;
}

.linksWidget div:hover {
    cursor: pointer;
}

.linksWidget .halfBox {
    width: 154px;
}

.linksWidget .fullBox {
    width: 310px;
}

.marginRight2 {
    margin-right: 2px;
}

.linkBoxHeight {
    height: 90px;
}

.linkBoxColor1 {
    background-color: #0073c6;
}

.linkBoxColor2 {
    background-color: #3399ff;
}

.linksWidget a {
    display: inline-block;
    float: left;
    font-size: 20px;
    font-family: delicious;
    letter-spacing: 0.05em;
    color: white;
}

.linksWidget .linkTextType1 {
	padding-top: 15px;
    padding: 10px 10px;
    line-height: normal;
    text-align: center;
}

.linksWidget .imageDiv {
    width: 50px;
    height: 50px;
    padding: 0px;
    margin-top: 13px;
    margin-right: 13px;
    /*margin: 13px 13px;*/
    text-align: center;
    float: right;
   background-repeat:no-repeat;
    /*-moz-border-radius: 50px;
    -webkit-border-radius: 50px;*/
	background-image:url(circle.png);
	/*border-radius:50px;*/
    overflow: hidden;
}

.linksWidget div.linkBoxColor2:hover {
    background-color: #53666c;
}

.linksWidget div.lu:hover {
    background-color: #53666c !important;
}

.linksWidget div.linkBoxColor1:hover {
    background-color: #53666c;
}

/*****************************************************************/
/**************************** Footer Styles *********************/

#footer-wrapper {
    /*width: 960px;*/
    width: 100%;
    margin: 0 auto;
    background-color: #DBF1FD;
    border-top: 1px solid #0073c6;
}
#footer-wrapper p{
    color: #555555;
    line-height: 18px;
}

#footer-body {
    width: 960px;
    height: 90px;

    margin: 0px auto;

    padding-top: 7px;
    padding-left: 0px;
    padding-right: 0px;

    font-family: sans-serif;
    font-size: 12px;
    text-align: center;
    color: #222222;
}

#footer-end-wrapper {
    height: 35px;
    background-color: #0073c6;
}

#footer-end-body {
    margin: 0 auto;
    padding: 10px 5px;

    width: 950px;
    color: white;
    font-family: sans-serif;
    font-size: 12px;
}

#footer-wrapper .address {
    float: left;
    text-align: left;
}

/************************** SOCIAL ICONS *************************/
.social-icons{
    width: 22px;
    height: 22px;
    float: left;
}
.social-icons:hover {
    cursor: pointer;
}
.social-icons.facebook{
    background: url("../images/icons/facebook.png") no-repeat center;
    background-size: 22px;
}
.social-icons.twitter{
    background: url("../images/icons/twitter.png") no-repeat center;
    background-size: 22px;
}
/**************************** Footer Styles End *********************/


.list1
{
    list-style:none;
    margin:10px 0px 0px 0px;
	padding:0px;	
	text-decoration:none;
	line-height:18px;
	font-family: sans-serif;
}
.list1 li {
	background:url(../images/arrow.gif) no-repeat 0 5px;
	padding: 0 0 8px 27px;
	font-size:13px;
}
	

 .list1 li a:link    { color:#707086; text-decoration:none;}
 .list1 li a:visited { color:#707086; text-decoration:none; }
 .list1 li a:hover   { color:#0141c2; text-decoration:none;  padding-left:15px;}  
 .list1 li a:active  { color:#ff6102; text-decoration:overline;  padding-left:15px;}
 
 .list2
{
    list-style:none;
    margin:10px 0px 0px 0px;
	padding:0px;	
	text-decoration:none;
	line-height:18px;
	font-family: sans-serif;
}
.list2 li {
	background:url(../images/arrow.gif) no-repeat 0 5px;
	padding: 0 0 8px 27px;
	font-size:13px;
}
	

 .list2 li a:link    { color:#707086; text-decoration:none; }
 .list2 li a:visited { color:#707086; text-decoration:none; }
 .list2 li a:hover   { color:#0141c2; text-decoration:underline; }  
 .list2 li a:active  { color:#ff6102; text-decoration:overline;}
 



.strong
{
    font-weight:bold;   
}



.ENewsTD
{
	 height:95px;
	 width:75px;
	 background-repeat:no-repeat;
	 background-position: center top; 
	 vertical-align:top;
}

.ENewsText
{
	position:absolute;
	padding-left:6px;
	padding-top:3px;
	color: #ffffff;
	font-size:9px;
}

.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin: 5px 15px 5px 5px;
}

.img_Right { /* Image sticks to the left */
	width:auto;
	float:right;
	margin: 5px 5px 5px 15px;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}

.imgTestimonial { 
	background:#FFFFFF;	
	border:1px solid #777777;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
	margin-top:14px;
}